.size-11{font-size:11px !important;line-height:15px !important;}
.size-12{font-size:12px !important;line-height:16px !important;}
.size-13{font-size:13px !important;line-height:17px !important;}
.size-14{font-size:14px !important;line-height:18px !important;}
.size-15{font-size:15px !important;line-height:19px !important;}
.size-16{font-size:16px !important;line-height:20px !important;}
.size-17{font-size:17px !important;line-height:23px !important;}
.size-18{font-size:18px !important;line-height:24px !important;}
.size-19{font-size:19px !important;line-height:25px !important;}
.size-20{font-size:20px !important;line-height:26px !important;}
.size-25{font-size:25px !important;line-height:30px !important;}
.size-28{font-size:28px !important;line-height:32px !important;}
.size-30{font-size:30px !important;line-height:36px !important;}
.size-36{font-size:36px !important;line-height:40px !important;}
.size-40{font-size:40px !important;line-height:46px !important;}
.size-50{font-size:50px !important;line-height:56px !important;}
.size-60{font-size:60px !important;line-height:66px !important;}
.size-70{font-size:70px !important;line-height:76px !important;}
.size-80{font-size:80px !important;line-height:86px !important;}
.size-90{font-size:90px !important;line-height:96px !important;}
.size-100{font-size:100px !important;line-height:106px !important;}
.size-150{font-size:150px !important;line-height:166px !important;}
.size-200{font-size:200px !important;line-height:216px !important;}
.weight-300{font-weight:300 !important;}
.weight-400{font-weight:400 !important;}
.weight-500{font-weight:500 !important;}
.weight-600{font-weight:600 !important;}
.weight-700{font-weight:700 !important;}
.weight-800{font-weight:800 !important;}
.width-10{width:10px !important;}
.width-20{width:20px !important;}
.width-30{width:30px !important;}
.width-40{width:40px !important;}
.width-50{width:50px !important;}
.width-100{width:100px !important;}
.width-150{width:150px !important;}
.width-200{width:200px !important;}
.width-250{width:250px !important;}
.width-300{width:300px !important;}
.width-350{width:350px !important;}
.width-400{width:400px !important;}
.width-450{width:450px !important;}
.width-500{width:500px !important;}
.width-550{width:550px !important;}
.width-600{width:600px !important;}
.width-650{width:650px !important;}
.width-700{width:700px !important;}
.width-750{width:750px !important;}
.width-800{width:800px !important;}
.height-5{height:5px !important;}
.height-10{height:10px !important;}
.height-20{height:20px !important;}
.height-30{height:30px !important;}
.height-50{height:50px !important;}
.height-100{height:100px !important;}
.height-150{height:150px !important;}
.height-200{height:200px !important;}
.height-250{height:250px !important;}
.height-300{height:300px !important;}
.height-350{height:350px !important;}
.height-400{height:400px !important;}
.height-450{height:450px !important;}
.height-500{height:500px !important;}
.height-550{height:550px !important;}
.height-600{height:600px !important;}
.height-650{height:650px !important;}
.height-700{height:700px !important;}
.height-750{height:750px !important;}
.height-800{height:800px !important;}
.padding-0{padding:0 !important;}
.padding-3{padding:3px !important;}
.padding-6{padding:6px !important;}
.padding-8{padding:8px !important;}
.padding-10{padding:10px !important;}
.padding-15{padding:15px !important;}
.padding-20{padding:20px !important;}
.padding-30{padding:30px !important;}
.padding-32{padding:32px !important;}
.padding-40{padding:40px !important;}
.padding-50{padding:50px !important;}
.padding-60{padding:60px !important;}
.padding-64{padding:64px !important;}
.padding-70{padding:70px !important;}
.padding-80{padding:80px !important;}
.padding-90{padding:90px !important;}
.padding-100{padding:100px !important;}
.padding-top-0{padding-top:0 !important;}
.padding-top-10{padding-top:10px !important;}
.padding-top-15{padding-top:15px !important;}
.padding-top-20{padding-top:20px !important;}
.padding-top-30{padding-top:30px !important;}
.padding-top-40{padding-top:40px !important;}
.padding-top-50{padding-top:50px !important;}
.padding-top-60{padding-top:60px !important;}
.padding-top-80{padding-top:80px !important;}
.padding-top-90{padding-top:90px !important;}
.padding-top-100{padding-top:100px !important;}
.padding-top-130{padding-top:130px !important;}
.padding-top-150{padding-top:150px !important;}
.padding-top-180{padding-top:180px !important;}
.padding-top-200{padding-top:200px !important;}
.padding-bottom-0{padding-bottom:0 !important;}
.padding-bottom-10{padding-bottom:10px !important;}
.padding-bottom-15{padding-bottom:15px !important;}
.padding-bottom-20{padding-bottom:20px !important;}
.padding-bottom-30{padding-bottom:30px !important;}
.padding-bottom-40{padding-bottom:40px !important;}
.padding-bottom-50{padding-bottom:50px !important;}
.padding-bottom-60{padding-bottom:60px !important;}
.padding-bottom-80{padding-bottom:80px !important;}
.padding-bottom-100{padding-bottom:100px !important;}
.padding-bottom-130{padding-bottom:130px !important;}
.padding-bottom-150{padding-bottom:150px !important;}
.padding-bottom-180{padding-bottom:180px !important;}
.padding-bottom-200{padding-bottom:200px !important;}
.padding-left-16{padding-left:16px !important;}
.padding-left-32{padding-left:32px !important;}
.padding-left-40{padding-left:40px !important;}
.padding-left-50{padding-left:50px !important;}
.padding-left-60{padding-left:60px !important;}
.padding-right-16{padding-right:16px !important;}
.padding-right-32{padding-right:32px !important;}
.padding-right-40{padding-right:40px !important;}
.padding-right-50{padding-right:50px !important;}
.padding-right-60{padding-right:60px !important;}
.margin-top-0{margin-top:0 !important;}
.margin-top-1{margin-top:1px !important;}
.margin-top-2{margin-top:2px !important;}
.margin-top-3{margin-top:3px !important;}
.margin-top-6{margin-top:6px !important;}
.margin-top-8{margin-top:8px !important;}
.margin-top-10{margin-top:10px !important;}
.margin-top-15{margin-top:10px !important;}
.margin-top-20{margin-top:20px !important;}
.margin-top-30{margin-top:30px !important;}
.margin-top-40{margin-top:40px !important;}
.margin-top-50{margin-top:50px !important;}
.margin-top-60{margin-top:60px !important;}
.margin-top-80{margin-top:80px !important;}
.margin-top-90{margin-top:90px !important;}
.margin-top-100{margin-top:100px !important;}
.margin-top-130{margin-top:130px !important;}
.margin-top-150{margin-top:150px !important;}
.margin-top-180{margin-top:180px !important;}
.margin-top-200{margin-top:200px !important;}
.margin-bottom-0{margin-bottom:0 !important;}
.margin-bottom-1{margin-bottom:1px !important;}
.margin-bottom-2{margin-bottom:2px !important;}
.margin-bottom-3{margin-bottom:3px !important;}
.margin-bottom-6{margin-bottom:6px !important;}
.margin-bottom-8{margin-bottom:8px !important;}
.margin-bottom-10{margin-bottom:10px !important;}
.margin-bottom-20{margin-bottom:20px !important;}
.margin-bottom-30{margin-bottom:30px !important;}
.margin-bottom-40{margin-bottom:40px !important;}
.margin-bottom-50{margin-bottom:50px !important;}
.margin-bottom-60{margin-bottom:60px !important;}
.margin-bottom-80{margin-bottom:80px !important;}
.margin-bottom-100{margin-bottom:100px !important;}
.margin-bottom-130{margin-bottom:130px !important;}
.margin-bottom-150{margin-bottom:150px !important;}
.margin-bottom-180{margin-bottom:180px !important;}
.margin-bottom-200{margin-bottom:200px !important;}
.margin-left-0{margin-left:0 !important;}
.margin-left-3{margin-left:3px !important;}
.margin-left-6{margin-left:6px !important;}
.margin-left-8{margin-left:8px !important;}
.margin-left-10{margin-left:10px !important;}
.margin-left-15{margin-left:15px !important;}
.margin-left-20{margin-left:20px !important;}
.margin-left-30{margin-left:30px !important;}
.margin-left-40{margin-left:40px !important;}
.margin-left-50{margin-left:50px !important;}
.margin-left-60{margin-left:60px !important;}
.margin-left-80{margin-left:80px !important;}
.margin-left-100{margin-left:100px !important;}
.margin-left-130{margin-left:130px !important;}
.margin-left-150{margin-left:150px !important;}
.margin-left-180{margin-left:180px !important;}
.margin-left-200{margin-left:200px !important;}
.margin-left-250{margin-left:250px !important;}
.margin-left-300{margin-left:300px !important;}
.margin-right-0{margin-right:0 !important;}
.margin-right-3{margin-right:3px !important;}
.margin-right-6{margin-right:6px !important;}
.margin-right-8{margin-right:8px !important;}
.margin-right-10{margin-right:10px !important;}
.margin-right-15{margin-right:15px !important;}
.margin-right-20{margin-right:20px !important;}
.margin-right-30{margin-right:30px !important;}
.margin-right-40{margin-right:40px !important;}
.margin-right-50{margin-right:50px !important;}
.margin-right-60{margin-right:60px !important;}
.margin-right-80{margin-right:80px !important;}
.margin-right-100{margin-right:100px !important;}
.margin-right-130{margin-right:130px !important;}
.margin-right-150{margin-right:150px !important;}
.margin-right-180{margin-right:180px !important;}
.margin-right-200{margin-right:200px !important;}
.margin-right-250{margin-right:250px !important;}
.margin-right-300{margin-right:300px !important;}
.line-height-0{line-height:0 !important;}
.line-height-10{line-height:10px !important;}
.line-height-20{line-height:20px !important;}
.line-height-30{line-height:30px !important;}
.line-height-40{line-height:40px !important;}
.line-height-50{line-height:50px !important;}
.line-height-60{line-height:60px !important;}
.line-height-70{line-height:70px !important;}
.line-height-80{line-height:80px !important;}
.line-height-90{line-height:90px !important;}
.line-height-100{line-height:100px !important;}
.push-left{float:left;}
.push-right{float:right;}
.nopadding{padding:0 !important;}
.nopadding-left{padding-left:0 !important;}
.nopadding-right{padding-right:0 !important;}
.nopadding-top{padding-top:0 !important;}
.nopadding-bottom{padding-bottom:0 !important;}
.nomargin{margin:0 !important;}
.nomargin-left{margin-left:0 !important;}
.nomargin-right{margin-right:0 !important;}
.nomargin-top{margin-top:0 !important;}
.nomargin-bottom{margin-bottom:0 !important;}
.noborder{border:0 !important;}
.noborder-left{border-left:0 !important;}
.noborder-right{border-right:0 !important;}
.noborder-top{border-top:0 !important;}
.noborder-bottom{border-bottom:0 !important;}
.nobg{background:transparent;}
.lowercase{text-transform:lowercase;}
.uppercase{text-transform:uppercase;}
.noradius{-webkit-border-radius:0 !important;-moz-border-radius:0 !important;border-radius:0 !important;}
.font-style-italic{font-style:italic;}
.font-style-normal{font-style:normal;}
.pointer{cursor:pointer;}
.block{display:block !important;}
.block-inline{display:inline-block !important;}
.inline-block{display:inline-block !important;}
.inline{display:inline!important;}
.bold{font-weight:bold !important;}
.italic{font-style:italic;}
.fullwidth{width:100% !important;max-width:100% !important;}
.halfwidth{width:50% !important;}
.justify{text-align:justify;}
.relative{position:relative;}
.absolute{position:absolute !important;top:0;left:0;right:0;bottom:0;}
.text-left{text-align:left !important;}
.text-right{text-align:right !important;}
.text-center{text-align:center !important;}
.noshadow{box-shadow:none;text-shadow:none;}
.nofloat{float:none !important;}
.display-table{display:table;width:100%;height:100%;position:relative;z-index:99;}
.display-table-cell{display:table-cell;width:100%;height:100%;}
.vertical-align-middle{vertical-align:middle;}
.txt-no-decoration{text-decoration:none !important;}
.softhide{display:none;}
img.pull-left{margin:0 20px 10px 0;}
img.pull-right{margin:0 0 10px 20px;}
ul>li>i{margin-right:10px;}
.no-text-underline,
.no-text-decoration{text-decoration:none;}
.line-through{text-decoration:line-through;}
video.fullvideo{width:100%;height:100%;}
.border{border:1px solid #ddd;}
.border-top-1{border-top:1px solid #ddd;}
.border-top-2{border-top:2px solid #ddd;}
.border-top-3{border-top:3px solid #ddd;}
.border-bottom-1{border-bottom:1px solid #ddd;}
.border-bottom-2{border-bottom:2px solid #ddd;}
.border-bottom-3{border-bottom:3px solid #ddd;}
.break-word{white-space:pre;white-space:pre-wrap;white-space:pre-line;white-space:-pre-wrap;white-space:-o-pre-wrap;white-space:-moz-pre-wrap;white-space:-hp-pre-wrap;word-wrap:break-word;}
.top-left{top:0;bottom:auto;left:0;right:auto;}
.top-right{top:0;bottom:auto;left:auto;right:0;}
.bottom-left{top:auto;bottom:0;left:0;right:auto;}
.bottom-right{top:auto;bottom:0;left:auto;right:0;}
.top-center{top:0;bottom:auto;left:auto;right:auto;}
.bottom-center{top:auto;bottom:0;left:auto;right:auto;}
.position-bottom{top:auto;bottom:0;}
.position-top{top:0;bottom:auto;}
.opacity-0{filter:Alpha(Opacity=0);opacity:0;}
.opacity-1{filter:Alpha(Opacity=10);opacity:0.1;}
.opacity-2{filter:Alpha(Opacity=20);opacity:0.2;}
.opacity-3{filter:Alpha(Opacity=30);opacity:0.3;}
.opacity-4{filter:Alpha(Opacity=40);opacity:0.4;}
.opacity-5{filter:Alpha(Opacity=50);opacity:0.5;}
.opacity-6{filter:Alpha(Opacity=60);opacity:0.6;}
.opacity-7{filter:Alpha(Opacity=70);opacity:0.7;}
.opacity-8{filter:Alpha(Opacity=80);opacity:0.8;}
.opacity-9{filter:Alpha(Opacity=90);opacity:0.9;}
.opacity-10{filter:Alpha(Opacity=100);opacity:1;}
.letter-spacing-0{letter-spacing:0em !important;}
.letter-spacing-1{letter-spacing:0.1em !important;}
.letter-spacing-2{letter-spacing:0.2em !important;}
.letter-spacing-3{letter-spacing:0.3em !important;}
.letter-spacing-4{letter-spacing:0.4em !important;}
.letter-spacing-5{letter-spacing:0.5em !important;}
.letter-spacing-6{letter-spacing:0.6em !important;}
.letter-spacing-7{letter-spacing:0.7em !important;}
.letter-spacing-8{letter-spacing:0.8em !important;}
.letter-spacing-9{letter-spacing:0.9em !important;}
.letter-spacing-10{letter-spacing:1em !important;}
@media (max-width:767px){.hidden-xs{display:none !important;}
.padding-xs-x-16{padding-left:16px!important;padding-right:16px!important;}
.margin-xs-0{margin:0!important;}
}
@media (max-width:1023px) and (min-width:768px){.hidden-sm{display:none !important;}
.visible-sm{display:block !important;}
.padding-sm-x-32{padding-left:32px!important;padding-right:32px!important;}
}